Subject: [IGSMAIL-4924]: Re: [IGSMAIL-4915]: New station GMSD
From: Stefan Schaer <[email-masked]>
To: igsmail <[email-masked]>
Date: Fri, 16 Apr 2004 21:16:14 +0200

******************************************************************************
IGS Electronic Mail      16 Apr 12:16:20 PDT 2004      Message Number 4924
******************************************************************************

Author: Stefan Schaer

> Following the rule set in IGSMail 4463, because the station
> has an antenna+radome combination which is new to the IGS network,

Just an addition: The Novatel receiver (NOV MILLEN-RT2) used at the GMSD 
station is a C1/P2 receiver model. This is relevant to the cc2noncc 
converter utility.

Stefan